span, td, div, p, body, a {
        font-family: inherit;
        font-size:12px;
        font-weight: regular;

}

body,html{
    background-color: transparent;
}

.background{
    width: 592px;
    vertical-align: top;
}

form{
    padding:0;
    margin:0;
}

h2{
    margin: 8px 0px 5px 0px;
    font-size: 18px;

}

h3{
    margin: 3px 0px 2px 0px;
    color: #192531;
    font-size: 14px;
}

p{
    margin: 3px 0px 2px 0px;
}

body.main{
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
}
.error{
    color: red;
    font-weight: bold;
}
a{
        color: #192531;
        text-decoration: none;
        font-weight: bold;
        font-size:12px;
        margin: 0 0 0 0;
}

a:hover{
        color: #af1e22;
        text-decoration: none;
        font-weight: bold;
}

a.cubus_link{
        color: #4EAD48;
        font-size:10px;
}

.grey_small{
        color: #58595B;
        font-size:10px;

}

.title{
        color: #af1e22;
        font-size:14px;
        font-weight: bold;
}
.colored{
        color: #af1e22;
}

.mainpage_menu{
        padding: 0px 0 0 0px;
        background-color: transparent;
}

.bottomBar{
        font-size:11px;
}
tr.odd {
background-color:#EEEEEE;
}

div.clearer{clear: both; line-height: 0; height: 0; margin:0; padding:0; border: 0; font-size:0px}

/*pt meniul de cautare simpla si avansata */

.hovermenu{
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    text-decoration: none;
}

.hovermenu a{
font-family: inherit;
font-size: 14px;
font-weight: bold;
height: 18px;
padding: 2px 0.5em;
text-decoration: none;
float: left;
margin-right: 20px;
margin-top:5px;
display:block;
color: white;
background-color: #af1e22;
border: none;
}

.hovermenu a:hover{
background-color: #ffbd11;
color: #192531;
border: none;
text-decoration: none;
}

/*
 popup.js
*/
div.popup {
  max-width: 600px;
  border: none;
  padding: 5px;
  background-color: white;
  /* The following properties should not be changed */
  position: absolute;
}

#popup_overlay {
  background-color: whitesmoke;
  /* The following properties should not be changed */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 500px;
}

span.popup_link, a.popup_link {
  cursor: pointer;
  border-bottom: 1px dotted;
}

.popup_draghandle {
  cursor: move;
}